a{color: #e46788;}
a:hover{color: #999;}
.product-lists-meta h2 a:hover{
	color: #e46788;
}
.product-lists-meta span a{color: #e46788;}
.product-lists-meta span a:hover{
	color: #aaa;
	border-bottom: 1px dotted #aaa;
}
#page-title h1,
h3#single-product-price,
h1.section-title,
h3.widget-title,
h2.sidebar-title,
h3#comments-title,
ul#slider-lists li .slider-html .slider-html-in h1,
.single-product-pricebox .pricebox-content,
#single-userDefinePrice-wrap .WIPC66_ui_slide .WIPC66_ui_slide_value,
ul#product_content_tabheader li a.product_content_show,
ul#product_content_tabheader li a.product_content_show:hover,
#single-product-sku .skuTop span.product_sku,
.sidebarbox .widget_tp_holder h2.widget_top_products_title a:hover,
.widget_area .widget_tp_holder h2.widget_top_products_title a:hover,
.sidebarbox .widget_tp_holder:hover h2.widget_top_products_title a,
.widget_area .widget_tp_holder:hover h2.widget_top_products_title a,
.cf-latest-blog-list h2.cf-latest-blog-title a:hover{
	color: #e46788;
}
.widget_area a,
.sidebarbox a{
	color: #999;
}
.widget_area a:hover,
.sidebarbox a:hover{
	color: #e46788;
}



#top{
	border-top: 0px solid #e46788;
}
#top-cart .top-cart-value{
	background-image: url(pink/top-cart.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #FFF;
	text-transform: uppercase;
}
#top-cart .top-cart-value .top-cart-value-in{
	background-image: url(pink/top-cart.png);
	background-position: 100% -50px;
	background-repeat: no-repeat;
}
.top-cart-value-in a{
	color: #FFF;
}
.top-cart-value-in a:hover{
	color: #dadada;
}
#top-cart-details{
	border: 1px solid #e46788;
}
.topcart-buttons a.topcart-checkout:hover{
	color: #FFF;
	background-color: #e46788;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
}
.AjaxInnerButton a#ajaxCartProcess,
.AjaxInnerButtonSucess a#ajaxCartProcessCheckout,
#Cart66WidgetCartContents a#Cart66WidgetCheckout,
.Cart66WidgetViewCartCheckout a.Cart66WidgetViewCheckout,
.Cart66WidgetViewCartCheckoutItems a.Cart66WidgetViewCheckout,
#viewCartNav a,
#Cart66CheckoutButtonDiv input#Cart66CheckoutButton,
form.Cart66TermsAcceptance input.Cart66AcceptTermsButton,
.singleToCartWrap .singleAddToCart66 input[type=submit],
p.form-submit input[type="submit"]{
	color: #FFF;
	background-color: #e46788;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.05);
}

.wip-pagenavi span.current{
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #e46788;
	color: #FFF;
	-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0px 1px 3px rgba( 0, 0, 0, 0.1); 
	-webkit-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0px 1px 3px rgba( 0, 0, 0, 0.1); 
	-moz-box-shadow: inset 0px 1px 0px rgba( 255, 255, 255, 0.4), 0px 1px 3px rgba( 0, 0, 0, 0.1);
	border: 1px solid #666;
	}


#slider a#WIPPrevSlide{background-image: url(pink/featured_arrow.png); background-position: 0px 0px; background-repeat: no-repeat;}
#slider a#WIPPrevSlide:hover{background-position: 0px -60px;}
#slider a#WIPNextSlide{background-image: url(pink/featured_arrow.png); background-position: -60px 0px; background-repeat: no-repeat;}
#slider a#WIPNextSlide:hover{background-position: -60px -60px;}

#main-nav ul{
	border-bottom: 3px solid #e46788;
}

a.home-tagline-button{
	background-image: url(pink/tagline-button.png);
	background-position: 100% -120px;
	background-repeat: no-repeat;
	color: #e5e5e5;
	text-shadow: 0px 1px 1px rgba( 0, 0, 0, 0.5);
}
a.home-tagline-button span{
	background-image: url(pink/tagline-button.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #e5e5e5;
}
a.home-tagline-button:hover{
	color: #FFF;
	background-position: 100% -180px;
	text-shadow: 0px 1px 3px rgba( 0, 0, 0, 0.5);
}
a.home-tagline-button:hover span,
a.home-tagline-button:hover span:hover{
	background-position: 0px -60px;
}


#boxes-modules a,
#boxes-modules span.module-no-link{
	background-image: url(pink/boxes-module.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
#boxes-modules a.boxes-module-left,
#boxes-modules span.module-no-link.boxes-module-left{
	background-position: 0px 0px;
}
#boxes-modules a.boxes-module-center,
#boxes-modules span.module-no-link.boxes-module-center{
	background-position: -309px 0px;
}
#boxes-modules a.boxes-module-right,
#boxes-modules span.module-no-link.boxes-module-right{
	background-position: -631px 0px;
}

#boxes-modules a.boxes-module-left:hover,
#boxes-modules span.module-no-link.boxes-module-left:hover{
	background-position: 0px -120px;
}
#boxes-modules a.boxes-module-center:hover,
#boxes-modules span.module-no-link.boxes-module-center:hover{
	background-position: -309px -120px;
}
#boxes-modules a.boxes-module-right:hover,
#boxes-modules span.module-no-link.boxes-module-right:hover{
	background-position: -631px -120px;
}
#boxes-modules .boxes-title{
	color: #e46788;
}


/** product lists */
.product-lists-action a.addToCartOnList{
	background-image: url(pink/product-lists-button.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.product-lists-action a.viewDetailsOnList{
	background-image: url(pink/product-lists-button.png);
	background-position: -60px 0px;
	background-repeat: no-repeat;
}
.product-lists-action a.addToCartOnList:hover{
	background-position: 0px -60px;
}
.product-lists-action a.viewDetailsOnList:hover{
	background-position: -60px -60px;
}
.product-lists-action .productPriceOnList{
	background-image: url(pink/product-lists-button.png);
	background-position: 0px -120px;
	background-repeat: no-repeat;
	color: #FFF;
}
.product-lists-action .productPriceOnList span{
	background-image: url(pink/product-lists-button.png);
	background-position: 100% 100%;
	background-repeat: no-repeat;
	color: #FFF;
}


